=== debian/control ===
Source: prism-webapp-papercritters
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-papercritters
Architecture: all
Depends: prism
Homepage: http://www.papercritters.com/
Description: Paper Critters WebApp for Prism
 Paper Critters WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
